@font-face{font-family:"Bitter_Regular";

src:url(font/Bitter-Regular.otf);}









a{color:#13a89e;text-decoration:underline;}

a:hover{color:#000;text-decoration:none;}

img{border:none;}



/*==========================================================*****=============================*/

a

	{ 

		-webkit-transition:color .2s ease-in-out;

		-moz-transition:color .3s ease-in-out;

		-o-transition:color .2s ease-in-out;

		-ms-transition:color .2s ease-in-out

	}

.r_mo

		{

					-webkit-transition:background .2s ease-in-out;

					-moz-transition:background .2s ease-in-out;

					-o-transition:background .2s ease-in-out;

					-ms-transition:background .2s ease-in-out;

		}

					







body{background:url(images/bg.jpg) top center no-repeat #3a8de1; background-attachment:fixed;background-size:100%; color:#484e4e;font-family:Cambria;font-size:12px; min-width:1027px; color:#7d7d7d; margin:0px; }

h1{float:left;width:100%;color:#48b6e3;margin:20px 0 0px 0;font-size:20px; height:38px; font-weight:bold;}

h2{float:left;width:100%;color:#48b6e3;margin:10px 0 10px 0;font-size:18px; height:25px;}

h3{float:left; width:100%; color:#484747;  font-style:italic; font-size:18px }



/*---------*/

#wrap{ width:995px; height:auto; margin:0 auto;}

#container{float:left; width:990px; height:auto;  background:#fff; padding:7px; margin-bottom:25px; margin-top:1px;}



#header{ width:100%; height:141px; margin:0;  margin-bottom:3px; 

		background:url(images/h_bg.png) center top no-repeat }

header{ width:100%; height:141px; margin:0;  margin-bottom:3px; 

		background:url(images/h_bg.png) center top no-repeat #f00}

		

.logo{float:left;width:432px;height:136px;margin:0px 0 0 0px; }

	.logo samp{float:left;width:432px;height:136px;background:url(images/logo.png) no-repeat; margin:0px 0 0 0px;}



.call_us{ float:right; width:310px; height:auto; font-family:Berlin Sans FB; font-size:18px; color:#FFF; line-height:150%; 

			margin:40px 0 0 0;}

.call_us a{ color:#FFF; text-decoration:none; }



/*------------------------*/

section{ float:left; width:100%; height:auto; background:#fff;}

	#banner{ float:left; width:729px; height:400px; overflow:hidden; margin-top:4px;}









nav{float:right;height:auto;width:250px; margin:0px 0 0 0px; background:url(images/nav_bg.jpg) repeat-x;  }

	nav ul{float:left;  list-style:none;margin:0px 0 0 8px;padding:0px; font-family:Cambria;}

	nav ul li{float:left; height:75px; width:100%; background:#3a8de1; border:solid 1px #a2c9f1; font-size:19px;

				 margin:4px 0px 0 0px; color:#fff; text-transform:capitalize;  }

	nav ul li img{ float:left;}

	nav ul li a img{ float:left; margin:-10PX 25px 0 0}

	nav ul li a{float:left;text-decoration:none;color:#fff; background:url(images/nav_libg.jpg) repeat-x; text-transform:uppercase;

				width:194px; height:67px; font-weight:bold; margin:4px 0 0 4px;

				 padding:10px 40px 0 0; text-align:center;

			}

	nav ul li a:hover{text-decoration:none; }

	nav ul li .activ{ color:#000;}

	nav ul li .activ:hover{ color:#000;}



/*-----*/	

.welcometext{float:left; width:712px; height:auto; line-height:20px; font-size:15px; margin-left:9px; margin-top:7px; min-height: 280px;
    position: relative;}
.welcometext_left{ float:left; min-width:450px;}
.welcometext ul{ width:300px; } 
	.welcometext_commercial{float:left; width:712px !important; height:auto; line-height:20px; font-size:15px; margin-left:9px; margin-top:7px; min-height: 330px;
    position: relative;}
.welcometext_contact{float:left; width:550px !important; height:auto; line-height:20px; font-size:15px; margin-left:9px; margin-top:7px;}


	.heading{ float:left; width:700px; height:auto; font-family:Cambria; color:#3a8de1; font-style:italic; font-size:30px;

			 margin:27px 0px 0px 9px}

.welcometext_commercial ,	.welcometext_contact , .welcometext p{   float: left;

    font-style: italic;

    margin-bottom: 10px;

    margin-left: 0;

    margin-right: 0;

    margin-top: 0;

    width: 100%;}

			 

	.r_mo{ background:#3a8de1; border-radius:4px; color:#fff; height:24px; float:right; padding:3px 6px 0 6px; font-size:11px; text-decoration:none}

	.r_mo:hover{ background:#a7a7a7; color:#fff;}

.series_contc{ float:right; width:425px; border:solid 1px #dedede; border-radius:6px; margin-top:-27px; margin-right:10px; }
.series_contc img{border:solid 1px #eaeaea; margin:7px 0 7px 7px;  border-radius:6px;}
.series_aria{ float:right; width:250px; border:solid 1px #dedede; border-radius:6px; margin-top:-27px; }

.series_aria img{border:solid 1px #eaeaea; margin:7px 0 7px 7px;  border-radius:6px;}

.series_aria_commer{ float:right; width:250px; border:solid 1px #dedede; border-radius:6px; margin-top:25px; }

.series_aria_commer img{border:solid 1px #eaeaea; margin:7px 0 7px 7px;  border-radius:6px;}



.downloadpdf{ float:left;  height:auto; margin-left:1%; width:300px; margin-bottom:20px;}

	.sub_heading{/*float:left; width:100%; height:auto;*/ font-family:Cambria; color:#3a8de1; font-style:italic; font-size:20px;

			 margin:10px 0px 10px 10px}
	.sub_heading_pdf{float:left; width:100%; height:auto; font-family:Cambria; color:#3a8de1; font-style:italic; font-size:26px;
			 margin:10px 0px}
	.pdf_downlode{ float:left; width:100%; height:auto;}

	.pdf_downlode a{ width:290px; float:left; color:#3a8de1; font-style:italic; font-size:13px; height:30px; background:url(images/pdf_icon.jpg) no-repeat; padding-left:35px; } 


.products{ float:left;  height:auto; margin-left:1%; margin-bottom:20px; width:670px;}

.sub_heading_products{float:left; width:670px; height:auto; font-family:Cambria; color:#3a8de1; font-style:italic; font-size:26px;
			 margin:10px 0px}
	
	.products a{ width:uto float:left; color:#3a8de1; font-style:italic; font-size:14px; height:30px; padding-left:22px; } 


	



/*-***********/

footer{float:left;width:100%;height:182px; margin-top:0px; background:url(images/f_bg.png) no-repeat #eaebeb; 

		font-family:Berlin Sans FB, Helvetica, sans-serif; color:#5a5a5a; }

	.fcall_1{ width:220px; height:auto; float:left; margin:20px 112px 0 30px }

	.fcall_2{ width:305px; height:auto; float:left; margin:20px 0px 0 0px }

	.fcall_3{ width:198px; height:auto; float:right; margin-top:40px; }

footer h2{ float:left; width:100%; color:#3a8de1; font-weight:normal}

	

	

	.fcall_2 span{ float:left; width:100%; margin-bottom:2px }	

	.fcall_2 samp{ float:left; width:100%; margin-top:20px; font-family:Berlin Sans FB; }	



	.f_menu{ float:left; width:100%; height:auto; color:#5a5a5a;  margin:0px 0 0 0px; line-height:190%; } 

												

.f_menu ul{ list-style:none;  float:left; margin:0px; padding:0px;  width:100%; text-transform:capitalize; color:#fff;} 

.f_menu ul li{ float:left; width:105px; font-family:Berlin Sans FB; font-size:12px;  }

.f_menu ul li a{ color:#5a5a5a; text-decoration:none; }

.f_menu ul li a:hover{ text-decoration:underline}

.f_menu ul li .activ{ text-decoration:underline }

div.wpcf7-validation-errors {

    float: left;

}

.wpcf7-form {float: left;margin-top: 20px; width: 340px !important; margin-left:10px;}

.wpcf7-form p {

    width: 90%;

}

.wpcf7-form span {

    float: left;

    width: 100%;

}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {

    color: #000000;

    float: left;

    font-family: Frutiger_Light;

    font-size: 15px;

    font-weight: normal;

    height: 25px;

    margin-bottom: 20px;

    margin-left: 0;

    width: 250px;

}

.wpcf7-form textarea {

    color: #000000;

    float: left;

    font-family: Frutiger_Light;

    font-size: 15px;

    font-weight: normal;

    height: 100px;

    margin-bottom: 20px;

    margin-left: 0;

    width: 250px;

}

.wpcf7-form input[type="submit"] {

    background-attachment: scroll;

    background-clip: border-box;

    background-color: #F1F1F1;

    background-image: none;

    background-origin: padding-box;

    background-position: 0 0;

    background-repeat: repeat;

    background-size: auto auto;

    margin-left: 0;

    padding-bottom: 10px;

    padding-left: 5px;

    padding-right: 5px;

    padding-top: 10px;

    width: 100px;

}
.wpcf7-not-valid-tip{color:#f00;}
.product_imgs{  float:left; width:185px;}
.product_imgs p{ margin:5px 0px 0px 0px; padding:0px;  color:#f00; font-size:12px; text-align:center;}
.product_imgs a{ color:#f00; text-decoration:none;}

.product_commer_imgs{ position:absolute; right:20px; top:25px; width:185px;}
.product_commer_imgs p{ margin:5px 0px 0px 0px; padding:0px;  color:#f00; font-size:12px; text-align:center;}
.product_commer_imgs a{ color:#f00; text-decoration:none;}